@charset "utf-8";
/* CSS Document */

/*
#######################################
basic
#######################################
*/
body {
	padding: 0px;
	margin: 0px;
	background-color: #4F5868;
}

#wrapper{
	height: auto;
	width: 870px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

#header {
	height: 90px;
	position: relative;
	z-index: 50;
}



#footer {
	font-family: Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-align: center;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	clear: both;
}
/*
#######################################
navigation
#######################################
*/

#nav {
	height: 20px;
	width: 870px;
	margin-bottom: 20px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	position: relative;
	z-index: 2;
	margin-top: -28px;
}

#nav ul {
	background-color: #000;
	height: 30px;
	float: none;
	margin-left: 285px;
	position: relative;
	width: 545px;
}

#nav ul li{
	text-decoration: none;
	list-style-type: none;
	display: block;
	float: left;
	text-align: center;
	padding-top: 2px;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 4px;
	margin-left: 50px;
}
#content h2 {
	font-size: 14px;
	color: #FFF;
	font-family: Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	line-height: 19.5px;
	font-weight: normal;
}


#nav ul li a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}

#nav li a.current{
	text-decoration: underline;
}
/*
#######################################
content
#######################################
*/
#main {
	padding: 0px;
	height: auto;
	width: 915px;
	margin-top: -30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#content {
	height: auto;
	width: 550px;
	font-family: Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 19.5px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	float: left;
}

#content h1 {
	font-size: 20px;
	color: #FFF;
	font-family: Arial, "“Helvetica Neue”", Helvetica, sans-serif;
}

#header img {
	padding-top: 10px;
}

#header a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}

#picture img{
	float: right;
	border: thin outset #000;
	margin-right: 5px;
	margin-top: 20px;
}
/*
#######################################
lists
#######################################
*/

#left {
	float: left;
	height: auto;
	width: auto;
	margin-top: -10px;
}

#left a{
	color: #FFF;
}

#left a:hover {
	color: #333943;	
}

#right {
	float: left;
	height: auto;
	width: auto;
	margin-top: -10px;
	padding-left: 0px;
}



/*
#######################################
columns
#######################################
*/
#column{
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	clear: both;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	}
	
#col1{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	float:left;
	width:290px;
	height: auto;
	}
#col2{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	float:left;
	width:290px;
	}
	
#col3{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	float:left;
	width:290px;
	}

.boxcontent{
	text-align:center;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	background-color: #333943;
	font-family: Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	line-height: 19.5px;
	height: 150px;
	}



.boxcontent h3{
	color:#0099ff;
	padding-left: 0px;
	padding-bottom: 8px;
	padding-top: 5px;
	padding-right: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	font-style:normal;
	letter-spacing:-1px;
	margin: 0px;
	}
#col2 .boxcontent p a {
	font-family: Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	font-size: 15px;
	color: #09F;
}

#col3 .boxcontent p a {
	font-family: Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	font-size: 15px;
	color: #09F;
}
	
.boxcontentex{
	text-align:center;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	background-color: #000;
	font-family: Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	line-height: 19.5px;
	height: 150px;
	}
	
.boxcontentex h3{
	color:#0099ff;
	margin-top: 0px;
	margin-bottom:0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-bottom: 30px;
	padding-top: 20px;
	padding-right: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:48px;
	font-weight:normal;
	text-align:center;
	font-style:normal;
	letter-spacing:-1px;
	}
	
/*
#######################################
form
#######################################
*/

form#two {
	width:265px;
	padding:5px;
	border:1px solid #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: 20px;
}

form#two fieldset {
	width:250px;
	display:block;
	border:1px solid #333943;
	padding:5px;
	font-family:Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	margin-bottom:0.5em;
	line-height:1.5em;
	height: auto;
	color: #FFF;
}

form#two legend {
	font-family:Arial, "“Helvetica Neue”", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
	padding:3px;
	width:260px;
	color: #FFF;
}

form#two label {
	clear:left;
	display:block;
	float:left;
	width:68px;
	text-align:right;
	padding-right:10px;
	color:#FFF;
	margin-bottom:0em;
}
form#two input {
	-moz-appearance: none;
	border:1px solid #fff;
	padding-left:3px;
	margin-bottom:4px;
	background-color: #333943;
	color: #FFF;
}

form#two textarea {
	width:160px;
	border:1px solid #fff;
	overflow:auto;
	background-color: #333943;
	text-align: left;
	height: 100px;
	padding-left: 3px;
	margin-bottom: 4px;
	margin-top: 0px;
	color: #FFF;
}

form#two #button1 {
	color:#FFF;
	padding-right:7px;
	cursor:pointer;
	width:100px;
	margin-left:5px;
}
#content a {
	color: #fff;
}
